%define module_name Unicode-String

Name: perl-%module_name
Version: 2.09
Release: alt1.1

Summary: Perl module to represent strings of Unicode chars 

Group: Development/Perl
License: GPL
Url: http://search.cpan.org/~gaas/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://search.cpan.org/CPAN/authors/id/G/GA/GAAS/%module_name-%version.tar.bz2

# Automatically added by buildreq on Thu Mar 20 2003
BuildRequires: perl-devel

%description
Perl module to represent strings of Unicode chars. They were made before
perl included native UTF8 support.

%package -n perl-Unicode-CharName
Summary: Perl module to look up character names.
Group: Development/Perl

%description -n perl-Unicode-CharName
Perl module to look up character names. They were made before perl
included native UTF8 support.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_archlib/Unicode*
%perl_vendor_autolib/Unicode*
%exclude %perl_vendor_archlib/Unicode/CharName.pm
%doc README Changes

%files -n perl-Unicode-CharName
%perl_vendor_archlib/Unicode/CharName.pm

%changelog
* Sun Nov 07 2010 Vladimir Lettiev <crux@altlinux.ru> 2.09-alt1.1
- rebuilt with perl 5.12

* Sat Sep 06 2008 Vitaly Lipatov <lav@altlinux.ru> 2.09-alt1
- disable man packaging

* Tue Feb 21 2006 Vitaly Lipatov <lav@altlinux.ru> 2.09-alt0.1
- new version (2.09)
- change packager
- add Url, fix Source URL

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.07-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Thu Mar 20 2003 Yuri N. Sedunov <aris@altlinux.ru> 2.07-alt1
- 2.07

* Mon Nov 04 2002 Stanislav Ievlev <inger@altlinux.ru> 2.06-alt2
- rebuild with new perl

* Thu Jan 10 2002 Yuri N. Sedunov <aris@altlinux.ru> 2.06-alt1
- First build for Sisyphus.
